powered by Jive Software

Which fastpath spark client plugin release is there for 3.7.0?

fastpath.jar is not installed by default in C:\Program Files\spark\plugins ; where can i get a spark 3.7.0 compatible version?

When i check Spark 2.6.3, the one included is: 3.2.2


1) Is this the one we should be testing or is there a newer one compatible with Spark 3.7.0?


****2) When its not present locally, does Spark downloads it from the server? If so, where can I find it? ****


I am using Fastpath service 4.2.0 and I cant make it work.

I followed this: http://community.igniterealtime.org/message/189264#189264

but had no chance.

Thanks in advance.


Bump

Is fastpath development stalled??